<?php  $envinfo = array();
  $envinfo['bounds'] = array();
  $envinfo['bounds']['x'] = 0;
  $envinfo['bounds']['y'] = 0;
  $envinfo['bounds']['width'] = 1280;
  $envinfo['bounds']['height'] = 915;
  $envinfo['yaxis'] = 'down';

  $levels = array();
  
    $lev = array();
  $lev['name'] = 'Ground Floor';
  $lev['options'] = 'photomap';
  $lev['z'] = 0;
  $lev['id'] = 1;
    $levels[] = $lev;
  
    $lev = array();
  $lev['name'] = 'Middle Floor';
  $lev['options'] = 'photomap';
  $lev['z'] = 50;
  $lev['id'] = 2;
    $levels[] = $lev;
  
    $lev = array();
  $lev['name'] = 'Upper Floor';
  $lev['options'] = 'photomap';
  $lev['z'] = 100;
  $lev['id'] = 3;
    $levels[] = $lev;
  
  